get
https://api.accelevents.com/rest/host/session//download/session-attendance/CSV
- API used at host side event admin, super admin, and organizer admin can access this API.
- This API is used to get attendees how much time spent on video watch or
Live in session etc kind of information. - This API will return attendee data like video duration time(live& Recorded),
watch the recording, attended Live, and basic information of the attendee. - We need to pass an authorization token here, which is generated after
successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Attribute | Description |
|---|---|
| Attendee First Name | Attendee's First Name. |
| Attendee Last Name | Attendee's Last Name. |
| Attendee Email | Attendee's Email address. |
| Registered Date | It is a date attendee Registered/Bookmark the session. |
| Attended Live | It will show Yes if the attendee has watched the live session otherwise No. |
| Duration Time(Live) | How much time did the attendee watch the Live session. |
| Watched Recording | It will show Yes if the attendee has watched the Recorded session otherwise No. |
| Duration Time(Recorded) | How much time did the attendee watch the Recorded session. |
- Here are the possible error messages that return if any condition fails or required data is missing for processing.
| Error Code | Description |
|---|---|
| 200 | Ok |
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource |
| 403 | Accessing the resource you were trying to reach is forbidden |
| 404 | The resource you were trying to reach is not found |
| 406 | Not Acceptable |
| 4030201 | Not Event Host |
| 404800 | Session not found! |